<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0822266fd82d8e8cc145866769575c7a">
  <dict>
    <!--2023-01-31 11:40:00.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:40:00.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
